.game-item__container {
    display: flex;
    flex-direction: column;
    margin: 10px;
    padding: 20px;
    width: 230px;
    height: 450px;
    background: #fff;
    border: 2px solid black;
    border-radius: 5px;
    overflow: hidden;
}

.game-item__title {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 22%;
    font-size: 22px;
    line-height: 24px;
    font-weight: bold;
    text-align: center;
}

.game-item__image-container {
    height: 60%;
    margin: 20px 10px;
}

.game-item__image {
    display: flex;
    height: 100%;
    margin: 0 auto;
}

.game-item__info {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 18%;
    margin: 0 5px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.game-item__container_shadow-border {
    border: 2px solid red;
    box-shadow: 0 0 20px red;
}


/*Mobile screen*/
@media screen and (max-width: 640px){
    .game-item__container {
        margin: 8px;
        padding: 8px;
        width: 110px;
        height: 240px;
    }

    .game-item__title {
        height: 20%;
        margin: 0;
        font-size: 10px;
        line-height: 12px;
    }

    .game-item__image-container {
        margin: 8px 0;
    }

    .game-item__info {
        height: 20%;
        margin: 0 5px;
        font-size: 10px;
    }
}